@charset "UTF-8";
/*!
 *
 *
 *
 *
 */


/*-----------------------------------------------
|  Styles
-----------------------------------------------*/
html, body {
  font-family: 'Roboto', sans-serif;
}
br.clear {
    display: none;
}

main#content,
#content.content__flexible {
    background-color: #000 !important;
}

.content__wrap {
    background: none !important;
}

.sidebar {
	Display: none !important;
}

.course-areas-container a
.course-areas-container a.:hover
{
    color: #fff !important;
    cursor: pointer !important;
}

.course-areas-container .wp-element-button 
{
    color: #fff !important;
    cursor: pointer !important;
}

.course-areas-container i.fas {
   margin-right: 5px !important;
   Font-size: 18px !important;
}


.integration-column-container .integration-left-column
{

	border-right: 1px solid rgba(255, 255, 255, 0.15);
	xtransform: rotate(90deg);

}

.integration-column-container .integration-right-column
{

	border-left: 1px solid red;

}

.column-list-items .wp-block-columns.is-layout-flex {
	padding: 3px !important;
	gap: 0 !important;
}

.nav-link-container {
    margin-right: 30px;
}
.header-nav-link a {
    color: #fff;
    font-weight: 500;
    font-size: 13px;
}

.navbar-nav-wrap {
    flex-basis: 95% !important;
}

.navbar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.resource-frame-container {
    height: 70vh;
}
.resource-frame-container body {
    background: #000 !important;
    height: 70vh;
}

.resource-overlay-top {
    position: absolute;
    top: 80px;
    background: #000000;
    padding: 20px;
    z-index: 999;
    width: 100%;
    height: 89px;
}

.resource-overlay-bottom {
    position: absolute;
    bottom: 264px;
    background: #000000;
    padding: 20px;
    z-index: 999;
    width: 100%;
    height: 76px;
}

/*-----------------------------------------------
|  HubSpot Forms
-----------------------------------------------*/

.contact-form-container {
   border-radius: 18px;
}

#hbspt-form-de8ef191-0c0d-4516-b756-77bc467ebf59 .hs-form-field span {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: Roboto,sans-serif;
} 

/*-----------------------------------------------
|  Footer
-----------------------------------------------*/
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container {
        /*max-width: 720px;*/
    }
}

@media (min-width: 1024px) {
    .container {
        /*max-width: 960px;*/
    }
}

@media (min-width: 1440px) {
    .container {
        max-width: 1440px;
    }
}

.jove-footer ul li.contact ul.sub-menu li.sn a.wechat-link {
    background-image:url(https://cloudfront.jove.com/img/icons/weixin-brands-white.svg);
    background-size: 55%;
}
#footer-qr-code-container #footer-qr-code {
    width: 100%;
}
.jove-footer {
    background-color: #4193F4;
    position: relative;
}
.jove-footer .footer-container {
    padding: 65px 0;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    /*	-webkit-columns: 1;
        columns: 1;*/
}
.jove-footer ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
.jove-footer ul li {
    margin: 0 0 16px;
}
.jove-footer a, .jove-footer .issn, .jove-footer .sub-menu-title {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 0.66px;
    margin: 0 0 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.jove-footer .sub-menu-title {
    font-weight: 600;
    font-size: 16px;
}
.jove-footer a:visited {
    color: #FFFFFF;
}
.jove-footer a:hover {
    color: #FFFFFF;
}
.jove-footer ul li ul.sub-menu {
    margin-bottom: 40px;
}
.jove-footer ul.footer-container li ul.sub-menu li a, .jove-footer .issn {
    line-height: 17px;
    letter-spacing: 0.08px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.35em;
    margin: 0;
    text-transform: none;
}
.jove-footer .footer-container .site-title {
    margin-bottom: 15px;
}
.jove-footer .footer-container .site-title a {
    background: url(/img/logos/jove-logo-trans.svg) left center/contain no-repeat;
    display: block;
    height: 44px;
    text-decoration: none;
    text-indent: -10000px;
    width: 91px;
}
/******** begin separator ********/
.jove-footer .footer-container .separate {
    padding: 0 10px;
}
.jove-footer .footer-container .separate.padding-fix {
    padding-left: 0;
}
.jove-footer .footer-container .separate.dotted-separator {
    border-left: .6px solid rgba(238, 238, 238, 0.3);
}
/******** end separator ********/
.jove-footer .footer-container .all-your-science-con {
    width: 242px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.06px;
    line-height: 16px;
    margin: 0 0 29px;
}
.jove-footer .footer-container .privacy-terms-se {
    min-width: 242px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.06px;
    line-height: 15px;
    margin: 0 0 15px;
}
.jove-footer ul.footer-container li ul.sub-menu li a.button{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 17px;
    border-radius: 2px;
    background-color: #579FF4;
    border: none;
    text-align: left;
    padding: 10px 7px;
    width: 188px;
    text-transform: uppercase;
}
.jove-footer ul.footer-container li ul.sub-menu li a.button.newsletters-btn {
    text-transform: none;
}
.jove-footer .fa-chevron-right{
    position: relative;
    left: 160px;
}
.jove-footer .footer-sm .fa-chevron-right{
    position: static;
}
/******** begin contact ********/
.jove-footer ul li.contact ul.sub-menu li.sn {
    display: inline-block;
    margin: 0 14px 47px 0;
    width: 34.5px;
}
.jove-footer ul li.contact ul.sub-menu li.sn a {
    background-color: transparent;
    background-size: 40%;
    background-position: center center;
    background-repeat: no-repeat;
}
/*.jove-footer ul li.contact ul.sub-menu li.sn a i,*/.jove-footer ul li.contact ul.sub-menu li.sn a {
                                                         border-radius: 50%;
                                                         padding: 12px;
                                                         border: .6px solid rgba(238, 238, 238, 0.3);
                                                         cursor: pointer;
                                                         transition: all 0.3s linear;
                                                         color: #FFFFFF;
                                                         width: 39px;
                                                         height: 39px;
                                                         text-indent: -10000px;
                                                     }
/******** end contact ********/
.jove-footer .privacy-terms-se {
    display: flex;
}
.jove-footer ul.footer-container li ul.sub-menu li.privacy-terms-se a {
    text-transform: none;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 0.06px;
    line-height: 15px;
}
#jovebox_container {
    display: none;
}
.statcounter {
    display: none;
}
#bottom-footer {
    background-color: #3886E9;
    padding: 7.5px 0;
}
#qr-code-footer {
    position: absolute;
    left: 29%;
    top: 11%;
}
div[id^="qr-code-footer"] {
    display: none;
}
/******** begin mobile (320) footer menu ********/
.jove-footer .footer-sm .footer-container {
    padding: 0.25em 0;
}
.jove-footer .sub-menu-head {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    padding: 15px 20px;
}
.jove-footer .sub-menu-panel {
    display: none;
    overflow: hidden;
    padding: 15px 20px 0 20px;
    border-radius: 3px;
    background-color: #4A98F3;
}
.jove-footer .sub-menu-head .sub-menu-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 20px;
}
.jove-footer .sub-menu-panel a{
    font-weight: 500;
}
.jove-footer .far {
    font-weight: 700;
    color: #FFFFFF;
    line-height: 20px;
}
.footer-hr {
    border: none;
    border-top: 1.5px solid rgba(204, 204, 204, 0.5);
    margin: .25em 0;
    background-color: transparent;
}
.jove-footer .footer-sm .last-sub-menu {
    padding: 15px 20px 0;
}
.jove-footer .footer-sm li ul.sub-menu {
    margin-bottom: 0;
}
/******** begin mobile (320) contact ********/
.jove-footer .footer-sm li.contact ul.sub-menu li.sn {
    margin-bottom: 0;
}
.jove-footer .footer-sm  li.contact ul.sub-menu li.sn a {
    margin-bottom: 21px;
}
/******** end mobile (320) contact ********/
.jove-footer div.footer-container li ul.sub-menu div.buttons {
    justify-content: space-between;
}
.jove-footer div.footer-container li ul.sub-menu li {
    width: 48%;
}
.jove-footer div.footer-container li ul.sub-menu li a.button {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.06px;
    line-height: 20px;
    border-radius: 2px;
    background-color: #579FF4;
    border: none;
    text-align: left;
    padding: 10px 10px;
    min-width: 160px;
    height: 40px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
.jove-footer .footer-sm .footer-container .all-your-science-con {
    margin-bottom: 20px;
}
.jove-footer .footer-sm .footer-container .privacy-terms-se {
    margin-bottom: 0;
}
.jove-footer .footer-sm .privacy-terms-se a{
    text-transform: none;
    font-weight: 500;
    letter-spacing: -0.13px;
    line-height: 13px;
    margin-bottom: 0;
}
.herizontal-dotted-separator {
    background-image: linear-gradient(to right, #6FADF6 40%, rgba(255, 255, 255, 0) 20%);
    background-position: top;
    background-size: 6px 1.5px;
    background-repeat: repeat-x;
}
.jove-footer .footer-sm .footer-container .herizontal-dotted-separator,#bottom-footer {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.06px;
    line-height: 50px;
    text-align: center;
}
/******** end mobile (320) footer menu  ********/
.footer-sm {

    display: block;
}
.container.footer-md, .container.footer-lg, .container.footer-xlg {
    display: none;
}

/****** Faculty Footer *******/
.jove-footer.jove-faculty-footer{
    padding:0;
}
.jove-footer.jove-faculty-footer .footer-container{
    padding:20px 0;
}
.jove-footer.jove-faculty-footer ul li{
    padding:0px;
    margin:0px;
}
.jove-footer.jove-faculty-footer ul li.contact ul.sub-menu li.sn{
    margin-bottom:15px;
}

@media screen and (max-width: 360px) {
    .jove-footer div.footer-container li ul.sub-menu li {
        width: 49%;
    }
    .jove-footer div.footer-container li ul.sub-menu li a.button {
        font-size: 9px;
    }
}
@media screen and (max-width: 767px) {
    #bottom-footer {
        display: none;
    }
    .jove-footer .issn {
        font-size: 11px;
        line-height: 16px;
        letter-spacing: 0.66px;
        margin: 0 0 15px;
    }
}
@media screen and (min-width: 768px) {
    .jove-footer ul.footer-container > li {
        flex: 1 1 50%;
    }
    .container.footer-md {
        display: block;
    }
    .footer-sm,.container.footer-lg,.container.footer-xlg {
        display: none;
    }
    .jove-footer .footer-container .separate {
        padding-left: 50px;
    }
    .jove-footer ul li ul.sub-menu:last-of-type {
        margin-bottom: 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 1023px){
    .jove-footer .footer-container {
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 1023px) {
    .jove-footer .footer-container .site-title {
        margin-bottom: 20px;
    }
    .jove-footer ul li.contact ul.sub-menu li.sn {
        margin-bottom: 19px;
    }
}
@media screen and (min-width: 1024px) {
    .jove-footer ul.footer-container > li {
        flex: 1 1 25%;
    }
    .container.footer-lg {
        display: block;
    }
    .footer-sm,.container.footer-md,.container.footer-xlg {
        display: none;
    }
    .jove-footer .footer-container .separate {
        padding-left: 48px;
    }
}
@media screen and (min-width: 1440px) {
    .jove-footer ul.footer-container > li {
        flex: 1 1 18.5%;
    }
    .jove-footer ul.footer-container > li.width-fix {
        flex: 1 1 26%;
    }
    .jove-footer .footer-container .separate.width-fix {
        padding-left: 10px;
    }
    .container.footer-xlg {
        display: block;

    }
    .footer-sm,.container.footer-md,.container.footer-lg {
        display: none;
    }
    .jove-footer .footer-container .separate {
        padding-left: 42px;
    }
}
